outputTo=
outputToInputDir=true
whitelist=\
    Exif.Image.ColorMap,\
    Exif.Image.Indexed,\
    Exif.Image.InterColorProfile,\
    Exif.Image.Orientation,\
    Exif.Image.PreviewColorSpace,\
    Exif.Image.PrimaryChromaticities,\
    Exif.Image.ResolutionUnit,\
    Exif.Image.SamplesPerPixel,\
    Exif.Image.TransferFunction,\
    Exif.Image.WhitePoint,\
    Exif.Image.XResolution,\
    Exif.Image.YCbCrCoefficients,\
    Exif.Image.YCbCrPositioning,\
    Exif.Image.YCbCrSubSampling,\
    Exif.Image.YResolution,\
    Exif.Iop.*,\
    Exif.Photo.ColorSpace,\
    Exif.Photo.ComponentsConfiguration,\
    Exif.Photo.CompressedBitsPerPixel,\
    Exif.Photo.ExifVersion,\
    Exif.Photo.InteroperabilityTag,\
    Exif.Photo.PixelXDimension,\
    Exif.Photo.PixelYDimension,\
    Exif.Thumbnail.*
